body {
   background: #999999;
   margin: 10px;
   padding: 10px;

   font-family: Verdana, sans-serif;
   width: 780px;
   margin-left: auto;
   margin-right: auto;
}

.content {
   margin: 5px;
   padding: 10px;
   background: #eeeeee;
   border: 2px solid #ccccff;
}

#title {
   padding-left: 20px;
}

#sub_title {
   padding-right: 10px;
   text-align: right;
}

#navigation {
   padding-left: 5%;
   padding-right: 5%;
}

#inner_navi {
}

.navi_elem {
   display: inline-table;
   border: 1px black solid;
   padding: 5px;
   margin-right: 10px;
   background: #eeeeff;
   width: 10%;
   text-align: center;
}

hr {
   color: black;
}

hr.text {
   color: white;
}

a:link {
   color: blue;
}

a:hover {
   color: purple;
}

a:visited {
   color: purple;
}

a {
   text-decoration: none;
}

#avatar {
   float: right;
   margin: 15px;
   font-size: 0.7em;
   text-align: right;
}

#copyright {
   font-size: 0.8em;
   background: #eeeeee;
   padding-left: 10px;
   padding-right: 10px;
   padding-top: 1px;
   padding-bottom: 1px;
   border: 2px solid #ccccff;
   margin: 5px;
   text-align: right;
}
